Jump to content
kylegap

Problème mise à jour 1.6.1.9 à 1.6.1.11

Recommended Posts

Voici le message d'erreur quand je cliques sur Modules une fois la mise à jour complétée:

Fatal error: Can't use function return value in write context in /home/lanterne/public_html/classes/module/Module.php(1361) : eval()'d code on line 934

[PrestaShop] Fatal error in module file :/home/lanterne/public_html/classes/module/Module.php(1361) : eval()'d code:
Can'
t use function return value in write context

 

Je ne peux plus accéder à la section modules dans le back office... pourquoi?

Share this post


Link to post
Share on other sites

Parce que vous avez un module qui a une erreur de code du style !empty(Tools::getValue('xxx')

Avez-vous le module shoppingflux par exemple ?

Share this post


Link to post
Share on other sites

Parce que vous avez un module qui a une erreur de code du style !empty(Tools::getValue('xxx')

Avez-vous le module shoppingflux par exemple ?

C'est exactement ce module qui créait mon problème. RÉSOLU!!

 

WOW Merci énormément pour votre message, vous faites ma journée!!!

Share this post


Link to post
Share on other sites

On le connait ce module écrit avec les pieds^^

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More